Gentoo Archives: gentoo-user-fr

From: KRAFT Benjamin <benjamin.kraft@×××××××××××××.lu>
To: gentoo-user-fr@l.g.o
Subject: RE: [gentoo-user-fr] Emerge php-cgi => dépendance X11 ?!!
Date: Wed, 26 Oct 2005 15:18:28
Message-Id: 00ec01c5da40$dfd75340$021ea8c0@synnx9030
In Reply to: [gentoo-user-fr] Emerge php-cgi => dépendance X11 ?!! by Benjamin MALYNOVYTCH
> -----Message d'origine----- > De : Benjamin MALYNOVYTCH [mailto:gentoo@×××××××××.com] > Envoyé : mercredi 26 octobre 2005 16:42 > À : gentoo-user-fr@l.g.o > Objet : [gentoo-user-fr] Emerge php-cgi => dépendance X11 ?!! > > Bonjour, > > Je suis très surpris, lorsque je fais un: > emerge --pretend php-cgi > ou > emerge --pretend dev-lang/php > > j'ai droit à une grosse installation de dépendances, dont une, non > négligeable, celle de X11 (longue à télécharger et à compiler). > > Ca vous parait normal, sachant que mes machines sont destinées à être > installées en serveur, en init 3 ?! > > Merci pour vos réponses avisées. > > Cordialement, > > -- > Benjamin MALYNOVYTCH > > -- > gentoo-user-fr@g.o mailing list
Bonjour, Place un --tree dans la commande pour voir quel paquet demande X. Benjamin

Attachments

File name MIME type
smime.p7s application/x-pkcs7-signature